@charset "UTF-8";
/* layout.css */
html {min-height: 100%;}
body {min-height: 100%;}
body > #wrapper {height: auto;}
#wrapper{width:100%;}

ul {list-style: none;}

img {vertical-align: bottom!important;}

.left{
	float:left;
}


/*リンク*/
a{text-decoration: none;} 
/*
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}	
*/
/*----------------------------------------------------------

ヘッダー

----------------------------------------------------------*/
#header{
	width:100%;
	z-index:9999999 !important;
	position: relative;
	background-color:#131319;
}

#header-inner{
	width:100%;
	}

#header-inner-logo a{display: block;
	width:250px;
	height:98px;
	margin:0 auto;}

#header-inner-logo a:hover,#header-inner-logo a:active{
	background-color:#ffffff;
}

#u-header{
	width:100%;
	background-color:#FDFCE8;}

#u-header-inner{padding: 20px 0 20px 0;}

.top-item-list{
	width:300px;
	height: 300px;
	background-color: #FFFFFF;
	margin: 0 auto;}

#second-item, #third-item{display:none;}

.top-item-image{
	witdh:300px;
	height:222px;}

.top-item-title{
	font-size:1.2em;
	font-weight: bold;}

#top-item a:hover,#top-item a:active,#top-item a:visited{color: #000000!important;}

.top-item-description{
	font-size:0.8em;
	color: #ABABAB;
}


/*----------------------------------------------------------

#maincontainer

----------------------------------------------------------*/


#maincontainer{
	width: 100%;}



/*----------------------------------------------------------

レフト（大枠）

----------------------------------------------------------*/

#left{
	width:100%;
}

.topthumnail > img{max-width: 100%;}

.insertimage > img{max-width: 100%;}

.articlearea{padding: 20px}

.text{padding: 10px}

.inBar{
background-color:#5745C7;
color:#ffffff;
font-weight:normal;
padding: 4px 10px;
text-align:left;
font-size:1.2em;
line-height: 1.6em;
vertical-align: middle;
}

/*----------------------------------------------------------

ライト（人気記事・メニュー）

----------------------------------------------------------*/
#right{
	width:100%;
}

/*記事リスト*/

.kijilist li{
	padding-bottom: 10px;
	border-bottom: solid 1px #7F7E7E;}

.kijilist li:last-child{border-bottom:none;}

.side-list{}

.side-list-title {line-height:48px;}


/*検索ボックス*/

#keywordSearch .inputBox{
	position: relative;
	margin-bottom:15px;
}

#keywordSearch .inputBox input[type="text"] {
    width: 186px;
    height: 24px;
    background-color: #ffffff;
    border: solid 1px #bdbdbd;
	padding: 6px;
}
#keywordSearch .inputBox input[type="image"] {
	position: absolute;
    top: 9px;
    right: 10px;
}



/*
#menu ul li a img{
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
*/
/*----------------------------------------------------------

フッター

----------------------------------------------------------*/
#footer{
	width:100%;
	z-index:9999999 !important;
	position: relative;
	background-color:#131319;
}

#footer-inner{
	width:100%;
	color:#FFFFFF;
}

.storyarea{
	padding: 10px 20px;}

.storyarea h2{
	font: 1.4em;
	line-height: 2em;}

#copyright{
	text-align: center;
	padding: 30px 0;}

#col1, #col2, #col3{
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	}

#col1{width:33%}
#col2{width:34%}
#col3{width:33%}

#bottom_col{
		width:500px;
		margin: 0 auto;
		background-color:#FFFFFF;
		color:#000000;
		padding:10px;}

/*=======タブレット（768px以上）の設定ここから=============*/
@media screen and (min-width:768px){

}/*==メディアクエリ閉じタグ==*/

/*=======PC（1024px以上）の設定ここから=============*/
@media screen and (min-width:1024px){

#header-inner{
	width:960px;
	margin: 0 auto;}

#u-header-inner{
	width:960px;
	margin: 0 auto;}
	
.top-item-list{
	float:left;
	width:320px;
	height:300px;
	background-color: #FFFFFF;
	padding:10px 10px 0 10px;}
	
.top-item-list:last-child{margin:0;}

#second-item, #third-item{display:block;}

#maincontainer{
	width: 960px;
	margin: 0 auto}
	
#left{
	width:760px;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;}
	
#left > article{padding:0 20px 0 0;}
	
#right{
	width: 200px;
	float:right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;}

.kijilistwrapper{
	width: 200px;
}

.archiveicon{
	width: 60px;
	height: 60px;
}

.kijilisttitle{
	width: 140px;
}

#footer-inner{
	width:960px;
	margin: 0 auto;}

}/*==メディアクエリ閉じタグ==*/


